Actions

Template

End of life software

From Whonix

Users should not run software that has reached end-of-life status, because developers will not fix existing defects, bugs or vulnerabilities, posing serious security risks.

A recent example was VLC in Debian jessie [archive], which reached end-of-life status in May, 2018. In that case, Whonix 13 users who did not utilize a different media player were at risk, because VLC in jessie has unpatched security vulnerabilities. This VLC vulnerability does not apply to the current stable Whonix 15 release.